# SPDX-FileCopyrightText: 2023 EfficiOS Inc.
#
# SPDX-License-Identifier: MIT

prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Userspace RCU QSBR
Description: A userspace RCU (read-copy-update) library, quiescent state version
Version: 0.15.3
Requires:
Libs: -Wl,-R${libdir} -L${libdir} -lurcu-common -lurcu-qsbr
Cflags: -I${includedir} 
